@font-face {
  font-family: "Glyphicons Halflings";
  src: url('http://www.youtubeprikbord.nl/bootstrap/fonts/glyphicons-halflings-regular.eot');
  src: url('http://www.youtubeprikbord.nl/bootstrap/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('http://www.youtubeprikbord.nl/bootstrap/fonts/glyphicons-halflings-regular.woff') format('woff'), url('http://www.youtubeprikbord.nl/bootstrap/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('http://www.youtubeprikbord.nl/bootstrap/fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

body .jumbotron {
    padding-top: 0px;
    padding: 0px 0px 0px 0px;
}
body {
    background: none;
    font-size: 13px;
}

.center {
    margin-left: auto;
    margin-right: auto;
    min-width: 125px;
}
header {
    background: none;
    padding: 30px 15px 5px;
	padding-left: 30px; /*BELANGRIJK: hierdoor sprint titel links in */
}
header .topArea {
    display: inline;
}
header .leftArea .logo, header .leftArea .site-info {
    color: #FFF;
}
header .leftArea .logo {
	font-size: 63px;
}
.col-md-5 {
//max-width: 468px;
//display: inline-block;
}
li.index-title h1, .titleLineCharts h2, li.index-sub {
    color: #FFF;
}
#breadcrumb {
    background: none;
    border-top: none; /* Nodig om de witte lijn onder sub-breadcrumb weg te halen */
}
.top-menu > li {
    border-right: 0px;
}

.top-menu-loginbalk {
    margin-right: -10px;
    height: 21px;
}
.top-menu-loginbalk > li:first-child {
    margin-top: -2px;
}
.user-menu-loginbalk {
    padding: 0px 14px;
    color: #fff;
    background-color: #428bca; /* */
    border-color: #357ebd;
    height: 22px;
    border-radius: 0px 2px 2px 0px;
}
a.user-menu-loginbalk:hover {
    background-color: #3071a9;
    border-color: #285e8e;
}
.user-menu-loginbalk > span {
    font-size: 12px;
    padding-top: 1px;
}
.user-menu-loginbalk > i {
    font-size: 20px;
}
/* CRUMBS EN SUB-BREADCRUMB opmaak aanpassen */
.tabs-nav, .crumbs {
    border-radius: 4px 4px 0px 0px;
    //background: -moz-linear-gradient(center top , #AD2F0A 0%, #5B2314 100%) repeat scroll 0px 0px transparent;
    
    	background: -webkit-linear-gradient(#AD2F0A 0%, #5B2314 100%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#AD2F0A 0%, #5B2314 100%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#AD2F0A 0%, #5B2314 100%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#AD2F0A 0%, #5B2314 100%); /* Standard syntax */
    border-bottom: 1px solid #5B2314;
}
.sub-crumb, .sub-crumb a {
    color: #FFF !important;
}
.sub-crumb, .sub-crumb li {
    text-shadow: none;
}
.sub-crumb, .sub-crumb a {
    color: #FFF !important;
}
.sub-crumb > li > .divider {
    color: #FFF;
}
.sub-crumb > .active {
    color: #FFF;
}
.user-menu > i {
    color: #FFF;
}
.user-menu > span {
    color: #FFF;
}
.top-menu .dropdown .caret {
    border-top-color: #FFF;
}
@media (max-width: 979px) {
.caret {
    border-top: 4px solid #FFF !important;
    }
}
.sub-breadcrumb {
    background-color: #5B2314;
    margin: 1px 0px 0px; /* Nodig om ruimte onder sub-breadcrumb weg te halen */
}
.sub-breadcrumb > li {
    text-shadow: none;
}
.sub-breadcrumb span.time {
    color: #FFF;
}
/* EINDE CRUMBS EN SUB-BREADCRUMB opmaak aanpassen */




.sub-breadcrumb {
    height: 22px;
    border-radius: 0px 0px 2px 2px;
}

.table-primary thead th {
    background-color: #C0181D; /* Groen */
    border-color: #C0181D; /* Groen */
    /* background-color: #0C1C8B; */   /* Blauw */
    /* border-color: #0C1C8B; */   /* Blauw */
    /* background-color: #AD2F0A; */   /* Rood paginakleur */
    /* border-color: #AD2F0A; */   /* Rood paginakleur */
}
.ver-inline-menu li.active a, .ver-inline-menu li.active i { /* VOOR GEBRUIKERSMENU! ZELFDE KLEUR ALS BLOKKEN HOMEPAGE FORUM!!! */
    background: none repeat scroll 0px 0px #C0181D;
    border-left: 1px solid #C0181D;
}
.ver-inline-menu li.active i { /* VOOR GEBRUIKERSMENU! ZELFDE KLEUR ALS BLOKKEN HOMEPAGE FORUM!!! */
    background: none repeat scroll 0px 0px #C0181D !important;
}
.ver-inline-menu li.active:after { /* VOOR GEBRUIKERSMENU! ZELFDE KLEUR ALS BLOKKEN HOMEPAGE FORUM!!! */
    border-left: 6px solid #C0181D;
}

.search-box form input {
    width: 45px;
}

#page-body {
    margin-top: 20px;
    }

@media (max-width: 767px) {
body {
    padding-right: 10px;
    padding-left: 10px;
    margin-right: 0px;
    
    }
    body .jumbotron {
    margin-right: -10px; /* BELANGRIJK! Bij mobiel geen horizontale schuifbalk*/
    margin-left: -10px;
    }
    header {
    padding: 30px 15px 5px;
    }
    page-body {
    margin-right: 10px;
    margin-left: 10px;
    }
}
@media (max-width: 468px) {
header .leftArea .logo {
    font-size: 37px !important;
    }
    header .leftArea .site-info {
    padding: 0px 5px 0px 5px;
    }
    header {
    padding: 5px 15px 10px;
    }
}
@media (max-width: 979px) and (min-width: 768px) {
    .header {
    height: 120px; /* LET OP: harde codering hoogte. Als er regels boven komen, moet deze hoogte worden aangepast */
    }
    .header .leftArea {
    display: inline;
    }
}

@media (max-width: 979px) {
    .navbar .container {
    padding: 0px 30px 0px 30px;
    width: auto;
    }
}
@media (min-width: 980px) {
    .navbar .container {
    padding: 0px 30px 0px 30px;
    width: auto;
    }
}

@media (min-width: 980px) {
    .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: calc;
    }
    .col-md-5 {
    float: right;
    margin-top: -10px;
    }
}


@media (min-width: 1200px) {
    .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 1100px;
    }
}




/* CRUMBS-EIGEN opmaak aanpassen */
.crumbs-eigen {
    border-radius: none;
    background: #fff;
    border-bottom: none;
}
.sub-crumb-eigen, .sub-crumb-eigen a {
    color: #000 !important;
}
.sub-crumb-eigen, .sub-crumb-eigen li {
    text-shadow: none;
    font-size: 20px;
}
.sub-crumb-eigen, .sub-crumb-eigen a {
    color: #000 !important;
    font-size: 20px;
}
.sub-crumb-eigen > li > .divider {
    color: #000;
}
.sub-crumb-eigen > .active {
    color: #000;
    font-size: 20px;
}
@media (max-width: 767px) {
    .sub-crumb-eigen, .sub-crumb-eigen li {
    font-size: 14px;
    }
    .sub-crumb-eigen, .sub-crumb-eigen a {
    font-size: 14px;
    }
    .sub-crumb-eigen > .active {
   font-size: 14px;
    }
}
/* EINDE CRUMBS-EIGEN opmaak aanpassen */

.recent-topic img {
    width: 52px;
    max-width: 52px;
}
.image-banner-header-container {
margin-right: auto;
margin-left: auto;
width: 468;
max-width: 468px;
}
.image-banner-header {
margin-left: auto;
margin-right: auto;
margin-bottom: 10px;
}
@media (min-width: 980px) {
    .image-banner-header {
    
    }
}
/* .BREADCRUMB opmaak aanpassen */
.breadcrumb > li + li:before {
    padding: 0px 5px;
    color: #CCC;
    // content: "/ ";
}
    @media (max-width: 479px) {
        .hide-klein {
            display: none !important;
        }
    }
    @media (min-width: 480px) {
        .visible-klein {
            display: none !important;
        }
    }
.breadcrumb > .text-overflow > .active {
    color: #999;
}
/* EINDE .BREADCRUMB opmaak aanpassen */

#scrollUp {
    background-image: linear-gradient(#D91A2A, #AD2F0A 85%, #AD2F0A);
}
td .row-icon {
    background-size: 27px 27px; /* BELANGRIJK! Fix om row-icon van andere grootte te schalen naar 27x27px */
}

.logo-transition a:after {
	content: " ";
}
.logo-transition a:before {
	content: " ";
}
